*{
	margin: 0;
	padding: 0;
}
body{

}
p{
	font-size: 24px;
	color: #BEBEBE; 
}
.main-box{
	background-image: url(./img/bg_1.png);
	min-height: 100vh;
	background-size: 100% 100%;
}
.main{
	max-width: 1200px;
	margin: auto;
	color: #fff;
}
header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 20px;
}
.logo{
	display: flex;
	align-items: center;
	font-size: 30px;
	font-weight: 800;
}
.logo img{
	margin-right: 44px;
}
.link-box a{
	color: #fff;
}
.content{
	display: flex;
	justify-content: space-between
}
.desc{
	padding-top: 140px;
}

.desc p{
	margin-top: 96px;
	margin-bottom: 50px;
	max-width: 700px;
	line-height: 40px;
}
.desc img{
	margin-left: 36px;
}
.img-box{
	position: relative;
	padding-top: 60px;
	margin-right: 30px;
}
.star-img{
	position: absolute;
	top: 10px;
	right: -80px;
}
.main footer p{
	margin-top: 24px;
	text-align: center;
}

@media screen and (max-width: 1300px){
	.link-box{
		padding-right: 20px;
	}
	.main-box{
		background-image: none;
		background-color: #000;
	}
	.content{
		flex-direction: column;
		text-align: center;
	}
	.desc p{
		max-width: 80%;
		margin: auto;
		margin-top: 96px;
		margin-bottom: 50px;
	}
	.img-box-inner{
		position: relative;
		display: inline-block;
	}
	.star-img{
		position: absolute;
		top: -60px;
		right: -80px;
	}
	.img-box{
		flex: 0;
	}
	.main footer p{
		padding-bottom: 24px;
	}
}
@media screen and (max-width: 700px){
	.logo{
		font-size: 20px;
		font-weight: 800;
	}
	.logo img{
		margin-right: 10px;
	}
	.link-box a{
		color: #fff;
	}
	.img-box-inner{
		width: 70%;
	}
	.phone-img{
		width: 90%;
	}
}